## cdrom-checker 1.03

=== Makefile ===
# cdrom-checker - verify debian cdrom's 
# Copyright (C) 2003 Thorsten Sauter <tsauter@gmx.net>
#
# This program is free software; you can redistribute it and/or modify
# it under the terms of the GNU General Public License as published by
# the Free Software Foundation; either version 2 of the License, or
# (at your option) any later version.
#
# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
# GNU General Public License for more details.
#
# You should have received a copy of the GNU General Public License
# along with this program; if not, write to the Free Software
# Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307  USA
#


CC = gcc
CFLAGS = -W -Wall -Os
LD = gcc
LDLFAGS =
LDLIBS = -ldebconfclient -ldebian-installer
APP = cdrom-checker

all: ${APP}

cdrom-checker: main.o
	${LD} ${LDFLAGS} -o ${APP} $? ${LDLIBS}

main.o: main.c main.h
	${CC} ${CFLAGS} -c main.c

strip: all
	strip --remove-section=.comment --remove-section=.note ${APP}

clean:
	rm -f *.o

distclean: clean
	rm -f ${APP}

## cdrom-checker 1.00ubuntu3

=== debian/changelog ===
cdrom-checker (1.00ubuntu3) warty; urgency=low

  * Ask a number of questions at high priority so that cdrom-checker is
    useful outside expert mode.
  * Updated translations:
    - Catalan (ca.po) by Jordi Mallach
    - Greek (el.po) by Logiotatidis George
    - French (fr.po) by VETSEL Patrice

 -- Colin Watson <cjwatson@canonical.com>  Tue, 12 Oct 2004 12:54:18 +0100

cdrom-checker (1.00ubuntu2) warty; urgency=low

  * Ubuntu CDs don't have a 'debian' symlink on them any more; they have
    'ubuntu' instead.

 -- Colin Watson <cjwatson@canonical.com>  Wed, 22 Sep 2004 16:51:35 +0100

cdrom-checker (1.00ubuntu1) warty; urgency=low

  * Merge translation updates from Debian. Update branding.

 -- Colin Watson <cjwatson@canonical.com>  Fri,  3 Sep 2004 04:41:11 +0100

cdrom-checker (1.00) unstable; urgency=low

  * Updated translations: 
    - Danish (da.po) by Frederik Dannemare
    - Persian (fa.po) by Arash Bijanzadeh
    - Finnish (fi.po) by Tapio Lehtonen
    - Croatian (hr.po) by Kruno
    - Norwegian Nynorsk (nn.po) by Hvard Korsvoll

 -- Joey Hess <joeyh@debian.org>  Sun, 25 Jul 2004 19:10:57 -0400

cdrom-checker (0.29ubuntu1) warty; urgency=low

  * Tollef Fog Heen
    - Ubuntu branding.
  * Colin Watson
    - Update most translations, with assistance from Jordi Mallach, Matthias
      Klose, and LaMont Jones.

 -- Colin Watson <cjwatson@flatline.org.uk>  Mon, 16 Aug 2004 23:39:46 +0100

cdrom-checker (0.29) unstable; urgency=low

  * Updated translations: 
    - Norwegian Nynorsk (nn.po) by Hvard Korsvoll

 -- Joey Hess <joeyh@debian.org>  Tue, 25 May 2004 12:21:35 -0300

cdrom-checker (0.28) unstable; urgency=low

  * Updated translations: 
    - Bokmal, Norwegian (nb.po) by Bjørn Steensrud
    - Norwegian Nynorsk (nn.po) by Håvard Korsvoll

 -- Joey Hess <joeyh@debian.org>  Fri, 23 Apr 2004 12:57:24 -0400

cdrom-checker (0.27) unstable; urgency=low

  * Updated translations: 
    - German (de.po) by Alwin Meschede
    - Hebrew (he.po) by Lior Kaplan
    - Indonesian (id.po) by Setyo Nugroho
    - Turkish (tr.po) by Osman Yüksel

 -- Joey Hess <joeyh@debian.org>  Tue, 20 Apr 2004 10:45:23 -0400

cdrom-checker (0.26) unstable; urgency=low

  * Updated translations: 
    - Basque (eu.po) by Piarres Beobide Egaña
    - Gallegan (gl.po) by Héctor Fernández López
    - Hebrew (he.po) by Lior Kaplan
    - Indonesian (id.po) by Setyo Nugroho
    - Lithuanian (lt.po) by Kęstutis Biliūnas
    - Romanian (ro.po) by Eddy Petrisor

 -- Joey Hess <joeyh@debian.org>  Sat, 10 Apr 2004 00:40:04 -0400

cdrom-checker (0.25) unstable; urgency=low

  * Updated translations: 
    - Polish (pl.po) by Bartosz Fenski
    - Romanian (ro.po) by Eddy Petrisor
    - Turkish (tr.po) by Osman Yüksel

 -- Joey Hess <joeyh@debian.org>  Tue, 30 Mar 2004 15:18:33 -0500

cdrom-checker (0.24) unstable; urgency=low

  * Updated translations:
    - Russian by Nikolai Prokoschenko

 -- Petter Reinholdtsen <pere@debian.org>  Sun, 14 Mar 2004 19:13:21 +0100

cdrom-checker (0.23) unstable; urgency=low

  * Translations:
    - Giuseppe Sacco
      - Updated italian translation by Davide Viti (it.po)
    - Dafydd Harries : Added Welsh translation (cy.po)

 -- Joey Hess <joeyh@debian.org>  Sat, 13 Mar 2004 00:02:02 -0500

cdrom-checker (0.22) unstable; urgency=low

  * Translations:
    - Ming Hua
      - Initial Traditional Chinese translation (zh_TW.po), by Tetralet
      - Updated Traditional Chinese translation (zh_TW.po), by Tetralet
    - Håvard Korsvoll
      - Updated Norwegian, nynorsk (nn.po) translation.
    - Håvard Korsvoll
      - Updated Norwegian, bokmål translation, (nb.po). From Axel Bojer

 -- Joey Hess <joeyh@debian.org>  Tue,  2 Mar 2004 13:17:03 -0500

cdrom-checker (0.21) unstable; urgency=low

  * Updated translations:
    - Jordi Mallach
      - Update Catalan translation (ca.po).
    - h3li0s
      - Added albanian translation (sq.po).
    - Changwoo Ryu
      - Added Korean translation (ko.po).
    - Håvard Korsvoll
      - Updated Norwegian, nynorsk (nn.po) translation.
  * Eugen Meshcheryakov : added Ukrainian translation (uk.po)

 -- Christian Perrier <bubulle@debian.org>  Sun,  8 Feb 2004 20:26:31 +0100

cdrom-checker (0.20) unstable; urgency=low

  * Nikolai Prokoschenko
    - updated russian translation
  * Alwin Meschede
    - polished German translation (de.po) 
  * Safir Secerovic
    - Update Bosnian translation (bs.po).

 -- Joey Hess <joeyh@debian.org>  Thu, 22 Jan 2004 20:18:37 -0500

cdrom-checker (0.19) unstable; urgency=low

  * Ming Hua
    - Initial Simplified Chinese translation (zh_CN.po)
  * Bart Cornelis
    - Merged Norwegian Nynorsk (nn.po) translation from skolelinux-cvs
  * Anmar Oueja
    - created and translated to Arabic (ar.po)

 -- Joey Hess <joeyh@debian.org>  Thu,  1 Jan 2004 14:40:56 -0500

cdrom-checker (0.18) unstable; urgency=low

  * Bart Cornelis
    - Merged Norwegian Bokmael (nb.po) from skolelinux-cvs
  * Luis Ferreira
    - Initial Portuguese translation. (pt.po)
  * André Dahlqvist
    - Added Swedish translation

 -- Joey Hess <joeyh@debian.org>  Thu, 25 Dec 2003 19:55:23 -0500

cdrom-checker (0.17) unstable; urgency=low

  * Bartosz Fenski
    - Updated Polish (pl) translation.
  * Verok Istvan
    - Initial Hungarian translation
  * Kęstutis Biliūnas
    - Initial Lithuanian translation (lt.po)
  * Kenshi Muto
    - Update Japanese translation (ja.po)
  * Konstantinos Margaritis
    - Updated Greek translation (el.po)
  * Peter Mann
    - Updated Slovak translation. (sk.po)
  * Teófilo Ruiz Suárez
    - Updated Spanish translation (es.po)
    - Switched to UTF-8
  * Dennis Stampfer
    - Updated German translation (de.po)
  * Thiemo Seufer
    - Change CFLAGS to -W -Wall -Os.
  * Bart Cornelis
    - Updated Dutch translation (nl.po)
  * Giuseppe Sacco
    - First italian translation by Davide Viti
  * Steinar H. Gunderson
    - Updated Norwegian translation (nb.po).
  * Konstantinos Margaritis
    - Updated Greek translation (el.po)


=== debian/control ===
Source: cdrom-checker
Section: debian-installer
Priority: optional
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Uploaders: Thorsten Sauter <tsauter@debian.org>
Build-Depends: debhelper (>= 4.1.16), po-debconf (>= 0.5.0), libdebian-installer4-dev (>= 0.17), libdebconfclient0-dev (>= 0.46)
Standards-Version: 3.6.1

Package: cdrom-checker
Architecture: any
Depends: cdrom-detect, cdebconf-udeb (>= 0.31)
XB-installer-menu-item: 940
Description: Verify the cd contents
 Use this module to verify the current installation cdrom.

=== debian/rules ===
#!/usr/bin/make -f

#export DH_VERBOSE=1

# Make debhelper not generate any maint scripts.
export DH_OPTIONS=-n

VERSION=$(shell dpkg-parsechangelog | grep ^Version: | cut -d ' ' -f 2)
ARCH=$(shell dpkg-architecture -qDEB_BUILD_ARCH)
PACKAGE=cdrom-checker

build: build-stamp
build-stamp:
	dh_testdir
	$(MAKE) all strip
	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp
	make distclean
	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs
	install -m755 cdrom-checker debian/$(PACKAGE)/bin/cdrom-checker

# Build architecture-independent files here.
binary-indep: build install
# We have nothing to do by default.

# Build architecture-dependent files here.
binary-arch: build install
	dh_testdir
	dh_testroot
	dh_installdebconf	
	dh_fixperms
	dh_installdeb
	dpkg-gencontrol -Pdebian/$(PACKAGE) -isp -p$(PACKAGE) -n$(PACKAGE)_$(VERSION)_$(ARCH).udeb
	cd debian && dpkg-deb -b $(PACKAGE) ../../$(PACKAGE)_$(VERSION)_$(ARCH).udeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install

## cdrom-checker 1.02ubuntu5

=== debian/changelog ===
cdrom-checker (1.02ubuntu5) hoary; urgency=low

  * Update Indonesian translation (thanks, Yoppy Hidayanto).
  * Update Hungarian translation (thanks, Gabor Burjan).
  * Update Polish translation (thanks, Dominik Zabłotny).

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 28 Mar 2005 20:09:13 +0100

cdrom-checker (1.02ubuntu4) hoary; urgency=low

  * Add draft Xhosa translation.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 22 Mar 2005 14:36:49 +0000

cdrom-checker (1.02ubuntu3) hoary; urgency=low

  * Update Polish branding (thanks, Piotr Szotkowski).

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 14 Feb 2005 12:01:48 +0000

cdrom-checker (1.02ubuntu2) hoary; urgency=low

  * Lower priority of cdrom-checker/nextcd and cdrom-checker/firstcd
    questions to medium.

 -- Colin Watson <cjwatson@canonical.com>  Sat,  1 Jan 2005 23:48:29 +0000

cdrom-checker (1.02ubuntu1) hoary; urgency=low

  * Merge from Debian.
  * Partially Ubuntu-brand Latvian translation.

 -- Colin Watson <cjwatson@canonical.com>  Tue, 26 Oct 2004 19:47:54 +0100

cdrom-checker (1.02) unstable; urgency=low

  * Joey Hess
    - Use debhelper udeb support.
  * Updated translations: 
    - Bulgarian (bg.po) by Ognyan Kulev
    - Catalan (ca.po) by Jordi Mallach
    - Czech (cs.po) by Miroslav Kure
    - Welsh (cy.po) by Dafydd Harries
    - Danish (da.po) by Claus Hindsgaul
    - German (de.po) by Dennis Stampfer
    - Greek, Modern (1453-) (el.po) by Greek Translation Team
    - Spanish (Castilian) (es.po) by Javier Fernandez-Sanguino Peña
    - Basque (eu.po) by Piarres Beobide Egaña
    - Finnish (fi.po) by Tapio Lehtonen
    - French (fr.po) by French Team
    - Hebrew (he.po) by Lior Kaplan
    - Croatian (hr.po) by Krunoslav Gernhard
    - Hungarian (hu.po) by VEROK Istvan
    - Indonesian (id.po) by Debian Indonesia Team
    - Japanese (ja.po) by Kenshi Muto
    - Korean (ko.po) by Changwoo Ryu
    - Lithuanian (lt.po) by Kęstutis Biliūnasn
    - Latvian (lv.po) by Aigars Mahinovs
    - Bøkmal, Norwegian (nb.po) by Bjorn Steensrud
    - Norwegian Nynorsk (nn.po) by Håvard Korsvoll
    - Polish (pl.po) by Bartosz Fenski
    - Portuguese (Brazil) (pt_BR.po) by André Luís Lopes
    - Romanian (ro.po) by Eddy Petrisor
    - Russian (ru.po) by Russian L10N Team
    - Slovak (sk.po) by Peter KLFMANiK Mann
    - Slovenian (sl.po) by Jure Čuhalev
    - Albanian (sq.po) by Elian Myftiu
    - Swedish (sv.po) by Per Olofsson
    - Turkish (tr.po) by Recai Oktaş
    - Simplified Chinese (zh_CN.po) by Carlos Z.F. Liu
    - Traditional Chinese (zh_TW.po) by Tetralet

 -- Joey Hess <joeyh@debian.org>  Thu, 30 Sep 2004 15:09:50 -0400

cdrom-checker (1.01) unstable; urgency=low

  * Joey Hess
    - Remove unnecessary seen flag fsetting.
  * Colin Watson
    - Unhardcode path to grep.
  * Updated translations: 
    - Arabic (ar.po) by Ossama M. Khayat
    - Bulgarian (bg.po) by Ognyan Kulev
    - Bosnian (bs.po) by Safir Šećerović
    - Catalan (ca.po) by Jordi Mallach
    - Czech (cs.po) by Miroslav Kure
    - Welsh (cy.po) by Dafydd Harries
    - Danish (da.po) by Claus Hindsgaul
    - German (de.po) by Dennis Stampfer
    - Greek, Modern (1453-) (el.po) by Greek Translation Team
    - Spanish (Castilian) (es.po) by Javier Fernandez-Sanguino Peña
    - Basque (eu.po) by Piarres Beobide Egaña
    - Finnish (fi.po) by Tapio Lehtonen
    - French (fr.po) by French Team
    - Hebrew (he.po) by Lior Kaplan
    - Croatian (hr.po) by Krunoslav Gernhard
    - Japanese (ja.po) by Kenshi Muto
    - Korean (ko.po) by Changwoo Ryu
    - Lithuanian (lt.po) by Kęstutis Biliūnasn
    - Latvian (lv.po) by Aigars Mahinovs
    - Bøkmal, Norwegian (nb.po) by Axel Bojer
    - Norwegian Nynorsk (nn.po) by Håvard Korsvoll
    - Polish (pl.po) by Bartosz Fenski
    - Portuguese (Brazil) (pt_BR.po) by André Luís Lopes
    - Russian (ru.po) by Russian L10N Team
    - Slovak (sk.po) by Peter KLFMANiK Mann
    - Slovenian (sl.po) by Jure Čuhalev
    - Swedish (sv.po) by Per Olofsson
    - Turkish (tr.po) by Recai Oktaş
    - Simplified Chinese (zh_CN.po) by Carlos Z.F. Liu

 -- Joey Hess <joeyh@debian.org>  Mon, 27 Sep 2004 20:55:42 -0400

## cdrom-checker 1.03

=== debian/changelog ===
cdrom-checker (1.03) unstable; urgency=low

  * Colin Watson
    - Raise a few question priorities to critical so that cdrom-checker is
      useful when d-i is running at critical priority.
  * Note that this includes fixes for variable substitutions in translated
    templates.
  * Updated translations: 
    - Bulgarian (bg.po) by Ognyan Kulev
    - Bosnian (bs.po) by Safir Šećerović
    - Welsh (cy.po) by Dafydd Harries
    - Greek, Modern (1453-) (el.po) by Greek Translation Team
    - Spanish (Castilian) (es.po) by Javier Fernandez-Sanguino Peña
    - Finnish (fi.po) by Tapio Lehtonen
    - French (fr.po) by French Team
    - Gallegan (gl.po) by Hctor Fenndez Lpez
    - Hebrew (he.po) by Lior Kaplan
    - Romanian (ro.po) by Eddy Petrisor
    - Russian (ru.po) by Dmitry Beloglazov
    - Slovenian (sl.po) by Jure Čuhalev

 -- Joey Hess <joeyh@debian.org>  Wed,  2 Feb 2005 17:05:17 -0500

=== debian/control ===
Source: cdrom-checker
Section: debian-installer
Priority: optional
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Uploaders: Thorsten Sauter <tsauter@debian.org>
Build-Depends: debhelper (>= 4.2), po-debconf (>= 0.5.0), libdebian-installer4-dev (>= 0.17), libdebconfclient0-dev (>= 0.46)
Standards-Version: 3.6.1

Package: cdrom-checker
Architecture: any
Depends: cdrom-detect, cdebconf-udeb (>= 0.31)
XC-Package-Type: udeb
XB-installer-menu-item: 940
Description: Verify the cd contents

=== debian/rules ===
#!/usr/bin/make -f

build: build-stamp
build-stamp:
	dh_testdir
	$(MAKE) all strip
	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp
	make distclean
	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_install cdrom-checker bin

binary-indep: build install

binary-arch: build install
	dh_testdir
	dh_testroot
	dh_installdebconf	
	dh_fixperms
	dh_installdeb
	dh_gencontrol
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install

## cdrom-checker 1.03ubuntu2

=== debian/changelog ===
cdrom-checker (1.03ubuntu2) breezy; urgency=low

  * Update Ubuntu-specific translations from Rosetta: Bulgarian, Hungarian,
    Slovak.

 -- Colin Watson <cjwatson@ubuntu.com>  Sun,  2 Oct 2005 14:24:20 +0100

cdrom-checker (1.03ubuntu1) breezy; urgency=low

  * Resynchronise with Debian.
  * Fix mangled encoding of Romanian translation.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 15 Apr 2005 14:21:38 +0100

## cdrom-checker 1.05ubuntu5

=== debian/changelog ===
cdrom-checker (1.05ubuntu5) dapper; urgency=low

  * Work around cdebconf eating exit statuses in cdrom-checker-menu.
  * Make sure to reboot at the end of a run where we're the menu.  Malone:
    #28033
  * Don't ask before starting check.  Malone: #28032

 -- Tollef Fog Heen <tfheen@ubuntu.com>  Wed, 26 Apr 2006 15:20:15 +0200

cdrom-checker (1.05ubuntu4) dapper; urgency=low

  * Make sure we can actually reboot when called from the boot prompt, as
    well as make sure we don't reboot on regular end of runs.

 -- Tollef Fog Heen <tfheen@ubuntu.com>  Wed, 30 Nov 2005 11:28:27 +0100

cdrom-checker (1.05ubuntu3) dapper; urgency=low

  * Add cdrom-checker-menu which can be called from the boot menu.

 -- Tollef Fog Heen <tfheen@ubuntu.com>  Tue, 29 Nov 2005 14:26:39 +0100

cdrom-checker (1.05ubuntu2) dapper; urgency=low

  * Backport change from Debian to exit(12) instead of exit(0) if we're
    being called as the main menu.

 -- Tollef Fog Heen <tfheen@ubuntu.com>  Mon, 28 Nov 2005 15:03:11 +0100

cdrom-checker (1.05ubuntu1) dapper; urgency=low

  * Resynchronise with Debian.
  * Bring Ubuntu-branded templates closer to the Debian ones, because the
    difference isn't really necessary and this makes merges easier.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 15 Nov 2005 16:04:16 +0000

cdrom-checker (1.05) unstable; urgency=low

  [ Colin Watson ]
  * Update GPL notices with the FSF's new address.

  * Updated translations: 
    - German (de.po) by Holger Wansing
    - Greek, Modern (1453-) (el.po) by Greek Translation Team
    - Kurdish (ku.po) by Erdal Ronahi
    - Lithuanian (lt.po) by Kęstutis Biliūnas
    - Romanian (ro.po) by Eddy Petrisor
    - Ukrainian (uk.po) by Eugeniy Meshcheryakov

 -- Joey Hess <joeyh@debian.org>  Mon, 26 Sep 2005 16:51:36 +0200

cdrom-checker (1.04) unstable; urgency=low

  * Colin Watson
    - Move templates to cdrom-checker.templates for clarity in .pot files.
  * Christian Perrier
    - Add a few comments for translators in templates
  * Joey Hess
    - Build with -fomit-frame-pointer, saves a few bytes.

  * Updated translations: 
    - Arabic (ar.po) by Ossama M. Khayat
    - Belarusian (be.po) by Andrei Darashenka
    - Bulgarian (bg.po) by Ognyan Kulev
    - Catalan (ca.po) by Guillem Jover
    - Czech (cs.po) by Miroslav Kure
    - Greek, Modern (1453-) (el.po) by Greek Translation Team
    - Esperanto (eo.po) by Serge Leblanc
    - Spanish (es.po) by Javier Fernández-Sanguino Peña
    - Estonian (et.po) by Siim Põder
    - Basque (eu.po) by Piarres Beobide
    - Gallegan (gl.po) by Jacobo Tarrio
    - Hebrew (he.po) by Lior Kaplan
    - Indonesian (id.po) by Arief S Fitrianto
    - Italian (it.po) by Giuseppe Sacco
    - Lithuanian (lt.po) by Kęstutis Biliūnas
    - Malagasy (mg.po) by Jaonary Rabarisoa
    - Macedonian (mk.po) by Georgi Stanojevski
    - Macedonian (pa_IN.po) by Amanpreet Singh Alam
    - Portuguese (pt.po) by Miguel Figueiredo
    - Portuguese (Brazil) (pt_BR.po) by André Luís Lopes
    - Romanian (ro.po) by Eddy Petrişor
    - Russian (ru.po) by Yuri Kozlov
    - Slovak (sk.po) by Peter Mann
    - Tagalog (tl.po) by Eric Pareja
    - Ukrainian (uk.po) by Eugeniy Meshcheryakov
    - Vietnamese (vi.po) by Clytie Siddall
    - Wolof (wo.po) by Mouhamadou Mamoune Mbacke
    - Xhosa (xh.po) by Canonical Ltd

 -- Joey Hess <joeyh@debian.org>  Fri, 15 Jul 2005 16:42:23 +0300

## cdrom-checker 1.06ubuntu3

=== debian/changelog ===
cdrom-checker (1.06ubuntu3) edgy; urgency=low

  * Add band-aid solution for debconf not propagating return statuses
    properly by calling reboot directly in cdrom-checker-menu if
    cdrom-checker returns 12.  Works around Malone: #28033.

 -- Tollef Fog Heen <tfheen@ubuntu.com>  Wed, 18 Oct 2006 14:57:21 +0200

cdrom-checker (1.06ubuntu2) edgy; urgency=low

  * Strip the \n from end of lines before passing this to md5sum.  This
    makes md5sum checking actually work again.  Launchpad: Bug: #60188

 -- Tollef Fog Heen <tfheen@ubuntu.com>  Mon,  9 Oct 2006 11:51:56 +0200

cdrom-checker (1.06ubuntu1) edgy; urgency=low

  * Resynchronise with Debian.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 26 Jun 2006 17:14:56 +0100

cdrom-checker (1.06) unstable; urgency=low

  [ Tollef Fog Heen ]
  * Exit with return code 12 instead of 0 if we're being called as the
    main menu.

  [ Updated translations ]
  * Arabic (ar.po) by Ossama M. Khayat
  * Bengali (bn.po) by Baishampayan Ghose
  * Greek, Modern (1453-) (el.po) by Konstantinos Margaritis
  * French (fr.po) by Christian Perrier
  * Galician (gl.po) by Jacobo Tarrio
  * Icelandic (is.po) by David Steinn Geirsson
  * Latvian (lv.po) by Aigars Mahinovs
  * Malagasy (mg.po) by Jaonary Rabarisoa
  * Norwegian Nynorsk (nn.po)
  * Polish (pl.po) by Bartosz Fenski
  * Romanian (ro.po) by Eddy Petrişor
  * Slovak (sk.po) by Peter Mann
  * Slovenian (sl.po) by Jure Cuhalev
  * Swedish (sv.po) by Daniel Nylander
  * Vietnamese (vi.po) by Clytie Siddall

 -- Frans Pop <fjp@debian.org>  Tue, 24 Jan 2006 21:45:35 +0100

=== debian/control ===
--- 
+++ 
@@ -10,5 +10,5 @@
 Architecture: any
 Depends: cdrom-detect, cdebconf-udeb (>= 0.31)
 XC-Package-Type: udeb
-XB-installer-menu-item: 940
+XB-Installer-Menu-Item: 940
 Description: Verify the cd contents

## cdrom-checker 1.09ubuntu2

=== debian/changelog ===
cdrom-checker (1.09ubuntu2) feisty; urgency=low

  * Update Korean branding.
  * Set Maintainer to ubuntu-installer@lists.ubuntu.com.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 16 Feb 2007 10:01:45 +0000

cdrom-checker (1.09ubuntu1) feisty; urgency=low

  * Resynchronise with Debian. Remaining changes:
    - Ubuntu branding.
    - Add cdrom-checker-menu which can be called from the boot menu.
    - Lower priority of cdrom-checker/nextcd and cdrom-checker/firstcd
      questions to medium.
  * Update branding.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 31 Oct 2006 13:30:38 +0000

cdrom-checker (1.09) unstable; urgency=low

  [ Updated translations ]
  * Belarusian (be.po) by Andrei Darashenka
  * German (de.po) by Jens Seidel
  * Esperanto (eo.po) by Serge Leblanc
  * Estonian (et.po) by Siim Põder
  * Basque (eu.po) by Piarres Beobide
  * Hebrew (he.po) by Lior Kaplan
  * Hindi (hi.po) by Nishant Sharma
  * Croatian (hr.po) by Josip Rodin
  * Hungarian (hu.po) by SZERVÁC Attila
  * Kurdish (ku.po) by Erdal Ronahi
  * Latvian (lv.po) by Aigars Mahinovs
  * Romanian (ro.po) by Eddy Petrișor
  * Albanian (sq.po) by Elian Myftiu
  * Swedish (sv.po) by Daniel Nylander
  * Tamil (ta.po) by Damodharan Rajalingam
  * Vietnamese (vi.po) by Clytie Siddall

 -- Frans Pop <fjp@debian.org>  Tue, 24 Oct 2006 14:03:30 +0200

cdrom-checker (1.08) unstable; urgency=low

  * Don't print extra newline as md5sum does not like that. Closes: #371856.
  * Remove standards-version and add Lintian override for it.
  * Add myself to uploaders.

  [ Updated translations ]
  * Panjabi (pa.po) by A S Alam
  * Traditional Chinese (zh_TW.po) by Tetralet

 -- Frans Pop <fjp@debian.org>  Tue, 15 Aug 2006 02:30:26 +0200

cdrom-checker (1.07) unstable; urgency=low

  [ Updated translations ]
  * Arabic (ar.po) by Ossama M. Khayat
  * Bosnian (bs.po) by Safir Secerovic
  * Catalan (ca.po) by Jordi Mallach
  * Danish (da.po) by Claus Hindsgaul
  * Dzongkha (dz.po)
  * Esperanto (eo.po) by Serge Leblanc
  * Estonian (et.po) by Siim Põder
  * Basque (eu.po) by Piarres Beobide
  * Finnish (fi.po) by Tapio Lehtonen
  * French (fr.po) by Christian Perrier
  * Irish (ga.po) by Kevin Patrick Scannell
  * Hungarian (hu.po) by SZERVÑC Attila
  * Georgian (ka.po) by Aiet Kolkhi
  * Khmer (km.po) by Leang Chumsoben
  * Kurdish (ku.po) by Erdal Ronahi
  * Lithuanian (lt.po) by Kęstutis Biliūnas
  * Nepali (ne.po) by Shiva Pokharel
  * Northern Sami (se.po) by Børre Gaup
  * Slovak (sk.po) by Peter Mann
  * Slovenian (sl.po) by Jure Čuhalev
  * Swedish (sv.po) by Daniel Nylander
  * Tamil (ta.po) by Damodharan Rajalingam
  * Thai (th.po) by Theppitak Karoonboonyanan
  * Vietnamese (vi.po) by Clytie Siddall

 -- Frans Pop <fjp@debian.org>  Thu, 13 Jul 2006 17:26:55 +0200

=== debian/control ===
Source: cdrom-checker
Section: debian-installer
Priority: optional
Maintainer: Ubuntu Installer Team <ubuntu-installer@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Uploaders: Thorsten Sauter <tsauter@debian.org>, Frans Pop <fjp@debian.org>
Build-Depends: debhelper (>= 4.2), po-debconf (>= 0.5.0), libdebian-installer4-dev (>= 0.17), libdebconfclient0-dev (>= 0.46)
XS-Vcs-Svn: svn://svn.debian.org/d-i/trunk/packages/cdrom-checker

Package: cdrom-checker
Architecture: any
Depends: cdrom-detect, cdebconf-udeb (>= 0.31)
XC-Package-Type: udeb
XB-Installer-Menu-Item: 940
Description: Verify the cd contents

## cdrom-checker 1.11

=== debian/changelog ===
cdrom-checker (1.11) unstable; urgency=low

  [ Updated translations ]
  * Hebrew (he.po) by Lior Kaplan
  * Malayalam (ml.po) by Praveen A

 -- Frans Pop <fjp@debian.org>  Tue, 27 Feb 2007 16:41:28 +0100

cdrom-checker (1.10) unstable; urgency=low

  * Remove Thorsten Sauter from uploaders as requested by MIA team.

  [ Updated translations ]
  * Arabic (ar.po) by Ossama M. Khayat
  * Belarusian (be.po) by Pavel Piatruk
  * Bulgarian (bg.po) by Damyan Ivaniv
  * Danish (da.po) by Claus Hindsgaul
  * Esperanto (eo.po) by Serge Leblanc
  * Georgian (ka.po) by Aiet Kolkhi
  * Kurdish (ku.po) by Amed Çeko Jiyan
  * Latvian (lv.po) by Aigars Mahinovs
  * Malayalam (ml.po) by Praveen A
  * Panjabi (pa.po) by A S Alam
  * Portuguese (Brazil) (pt_BR.po) by Felipe Augusto van de Wiel (faw)
  * Romanian (ro.po) by Eddy Petrișor
  * Slovenian (sl.po) by Matej Kovačič

 -- Frans Pop <fjp@debian.org>  Wed, 31 Jan 2007 11:27:40 +0100

=== debian/control ===
Source: cdrom-checker
Section: debian-installer
Priority: optional
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Uploaders: Frans Pop <fjp@debian.org>
Build-Depends: debhelper (>= 4.2), po-debconf (>= 0.5.0), libdebian-installer4-dev (>= 0.17), libdebconfclient0-dev (>= 0.46)
XS-Vcs-Svn: svn://svn.debian.org/d-i/trunk/packages/cdrom-checker

Package: cdrom-checker
Architecture: any
Depends: cdrom-detect, cdebconf-udeb (>= 0.31)
XC-Package-Type: udeb
XB-Installer-Menu-Item: 940
Description: Verify the cd contents

## cdrom-checker 1.12ubuntu1

=== Makefile ===
--- 
+++ 
@@ -13,12 +13,12 @@
 #
 # You should have received a copy of the GNU General Public License
 # along with this program; if not, write to the Free Software
-# Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307  USA
+# Foundation, Inc., 51 Franklin St, Fifth Floor, Boston, MA  02110-1301  USA
 #
 
 
 CC = gcc
-CFLAGS = -W -Wall -Os
+CFLAGS = -W -Wall -Os -fomit-frame-pointer
 LD = gcc
 LDLFAGS =
 LDLIBS = -ldebconfclient -ldebian-installer

=== debian/changelog ===
cdrom-checker (1.12ubuntu1) gutsy; urgency=low

  * Resynchronise with Debian. Remaining changes:
    - Ubuntu branding.
    - Add cdrom-checker-menu which can be called from the boot menu.
    - Lower priority of cdrom-checker/nextcd and cdrom-checker/firstcd
      questions to medium.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 09 May 2007 14:29:37 +0200

cdrom-checker (1.12) unstable; urgency=low

  * Multiply menu-item-numbers by 100

  [ Updated translations ]
  * Esperanto (eo.po) by Serge Leblanc

 -- Joey Hess <joeyh@debian.org>  Tue, 10 Apr 2007 14:31:33 -0400

=== debian/control ===
Source: cdrom-checker
Section: debian-installer
Priority: optional
Maintainer: Ubuntu Installer Team <ubuntu-installer@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Uploaders: Frans Pop <fjp@debian.org>
Build-Depends: debhelper (>= 4.2), po-debconf (>= 0.5.0), libdebian-installer4-dev (>= 0.17), libdebconfclient0-dev (>= 0.46)
XS-Vcs-Svn: svn://svn.debian.org/d-i/trunk/packages/cdrom-checker

Package: cdrom-checker
Architecture: any
Depends: cdrom-detect, cdebconf-udeb (>= 0.31)
XC-Package-Type: udeb
XB-Installer-Menu-Item: 94000
Description: Verify the cd contents

=== debian/rules ===
--- 
+++ 
@@ -18,6 +18,7 @@
 	dh_testroot
 	dh_clean -k
 	dh_install cdrom-checker bin
+	dh_install cdrom-checker-menu bin
 
 binary-indep: build install

## cdrom-checker 1.14ubuntu2

=== debian/changelog ===
cdrom-checker (1.14ubuntu2) intrepid; urgency=low

  * When using our custom menu implementation, tell debconf about any
    preseeded language (LP: #31753).
  * Allow cancelling the check part-way through (LP: #34972).
  * Set Vcs-Bzr for Ubuntu.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 15 Jul 2008 18:03:18 +0100

cdrom-checker (1.14ubuntu1) intrepid; urgency=low

  * Resynchronise with Debian. Remaining changes:
    - Ubuntu branding.
    - Add cdrom-checker-menu which can be called from the boot menu.
    - Lower priority of cdrom-checker/nextcd and cdrom-checker/firstcd
      questions to medium.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 13 Jun 2008 11:58:29 +0100

cdrom-checker (1.14) unstable; urgency=low

  [ Updated translations ]
  * Finnish (fi.po) by Esko Arajärvi
  * Marathi (mr.po) by Sampada
  * Punjabi (Gurmukhi) (pa.po) by Amanpreet Singh Alam

 -- Otavio Salvador <otavio@debian.org>  Thu, 08 May 2008 00:10:39 -0300

cdrom-checker (1.13) unstable; urgency=low

  [ Frans Pop ]
  * Remove three very old apparent debugging statements.

  [ Updated translations ]
  * Amharic (am.po) by tegegne tefera
  * Belarusian (be.po) by Hleb Rubanau
  * Bengali (bn.po) by Jamil Ahmed
  * Catalan (ca.po) by Jordi Mallach
  * Danish (da.po) by Claus Hindsgaul
  * Basque (eu.po) by Piarres Beobide
  * Finnish (fi.po) by Esko Arajärvi
  * Indonesian (id.po) by Arief S Fitrianto
  * Italian (it.po) by Stefano Canepa
  * Korean (ko.po) by Changwoo Ryu
  * Kurdish (ku.po) by Amed Çeko Jiyan
  * Latvian (lv.po) by Viesturs Zarins
  * Malayalam (ml.po) by Praveen|പ്രവീണ്‍ A|എ
  * Panjabi (pa.po) by A S Alam
  * Portuguese (Brazil) (pt_BR.po) by Felipe Augusto van de Wiel (faw)
  * Romanian (ro.po) by Eddy Petrișor
  * Swedish (sv.po) by Daniel Nylander
  * Turkish (tr.po) by Recai Oktaş
  * Ukrainian (uk.po)
  * Vietnamese (vi.po) by Clytie Siddall
  * Traditional Chinese (zh_TW.po) by Tetralet

 -- Otavio Salvador <otavio@debian.org>  Fri, 15 Feb 2008 15:20:03 -0200

=== debian/control ===
--- 
+++ 
@@ -5,7 +5,8 @@
 XSBC-Original-Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
 Uploaders: Frans Pop <fjp@debian.org>
 Build-Depends: debhelper (>= 4.2), po-debconf (>= 0.5.0), libdebian-installer4-dev (>= 0.17), libdebconfclient0-dev (>= 0.46)
-XS-Vcs-Svn: svn://svn.debian.org/d-i/trunk/packages/cdrom-checker
+XS-Debian-Vcs-Svn: svn://svn.debian.org/d-i/trunk/packages/cdrom-checker
+Vcs-Bzr: http://bazaar.launchpad.net/~ubuntu-core-dev/cdrom-checker/ubuntu
 
 Package: cdrom-checker
 Architecture: any

## cdrom-checker 1.15

=== debian/changelog ===
cdrom-checker (1.15) unstable; urgency=low

  [ Updated translations ]
  * Belarusian (be.po) by Pavel Piatruk
  * Bosnian (bs.po) by Armin Besirovic
  * Welsh (cy.po) by Jonathan Price
  * Danish (da.po)
  * Esperanto (eo.po) by Felipe Castro
  * Basque (eu.po) by Iñaki Larrañaga Murgoitio
  * French (fr.po) by Christian Perrier
  * Croatian (hr.po) by Josip Rodin
  * Italian (it.po) by Milo Casagrande
  * Kurdish (ku.po) by Erdal Ronahi
  * Latvian (lv.po) by Peteris Krisjanis
  * Macedonian (mk.po) by Arangel Angov
  * Portuguese (Brazil) (pt_BR.po) by Felipe Augusto van de Wiel (faw)
  * Serbian (sr.po) by Veselin Mijušković
  * Turkish (tr.po) by Mert Dirik
  * Simplified Chinese (zh_CN.po) by Deng Xiyue
  * Traditional Chinese (zh_TW.po) by Tetralet

 -- Otavio Salvador <otavio@debian.org>  Sun, 21 Sep 2008 18:50:26 -0300

=== debian/control ===
Source: cdrom-checker
Section: debian-installer
Priority: optional
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Uploaders: Frans Pop <fjp@debian.org>
Build-Depends: debhelper (>= 4.2), po-debconf (>= 0.5.0), libdebian-installer4-dev (>= 0.17), libdebconfclient0-dev (>= 0.46)
Vcs-Svn: svn://svn.debian.org/d-i/trunk/packages/cdrom-checker

Package: cdrom-checker
Architecture: any
Depends: cdrom-detect, cdebconf-udeb (>= 0.31)
XC-Package-Type: udeb
XB-Installer-Menu-Item: 94000
Description: Verify the cd contents

## cdrom-checker 1.15ubuntu1

=== debian/changelog ===
cdrom-checker (1.15ubuntu1) jaunty; urgency=low

  * Resynchronise with Debian. Remaining changes:
    - Ubuntu branding.
    - Add cdrom-checker-menu which can be called from the boot menu.
    - Lower priority of cdrom-checker/nextcd and cdrom-checker/firstcd
      questions to medium.
    - Allow cancelling the check part-way through.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 05 Nov 2008 12:08:19 +0000

## cdrom-checker 1.16ubuntu1

=== debian/changelog ===
cdrom-checker (1.16ubuntu1) karmic; urgency=low

  * Resynchronise with Debian. Remaining changes:
    - Ubuntu branding.
    - Add cdrom-checker-menu which can be called from the boot menu.
    - Lower priority of cdrom-checker/nextcd and cdrom-checker/firstcd
      questions to medium.
    - Allow cancelling the check part-way through.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 15 Jun 2009 10:27:29 +0100

cdrom-checker (1.16) unstable; urgency=low

  [ Updated translations ]
  * Asturian (ast.po) by Marcos Alvarez Costales
  * Bengali (bn.po) by Md. Rezwan Shahid
  * Estonian (et.po) by Mattias Põldaru
  * Basque (eu.po) by Piarres Beobide
  * Galician (gl.po) by marce villarino
  * Hindi (hi.po) by Kumar Appaiah
  * Kazakh (kk.po) by Dauren Sarsenov
  * Malayalam (ml.po) by Praveen Arimbrathodiyil
  * Marathi (mr.po) by Sampada
  * Tagalog (tl.po) by Eric Pareja

  [ Christian Perrier ]
  * Use 6 for debhelper compatibility level
  * Set myself as Uploader

 -- Christian Perrier <bubulle@debian.org>  Sun, 14 Jun 2009 16:19:58 +0200

## cdrom-checker 1.16ubuntu2

=== debian/changelog ===
cdrom-checker (1.16ubuntu2) lucid; urgency=low

  * rebuild rest of main for armel armv7/thumb2 optimization;
    UbuntuSpec:mobile-lucid-arm-gcc-v7-thumb2

 -- Alexander Sack <asac@ubuntu.com>  Fri, 05 Mar 2010 04:05:55 +0100

=== debian/control ===
Source: cdrom-checker
Section: debian-installer
Priority: optional
Maintainer: Ubuntu Installer Team <ubuntu-installer@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Uploaders: Frans Pop <fjp@debian.org>, Christian Perrier <bubulle@debian.org>
Build-Depends: debhelper (>= 6.0.0), po-debconf (>= 0.5.0), libdebian-installer4-dev (>= 0.17), libdebconfclient0-dev (>= 0.46)
XS-Debian-Vcs-Svn: svn://svn.debian.org/d-i/trunk/packages/cdrom-checker
Vcs-Bzr: http://bazaar.launchpad.net/~ubuntu-core-dev/cdrom-checker/ubuntu

Package: cdrom-checker
Architecture: any
Depends: cdrom-detect, cdebconf-udeb (>= 0.31)
XC-Package-Type: udeb
XB-Installer-Menu-Item: 94000
Description: Verify the cd contents

## cdrom-checker 1.20

=== debian/changelog ===
cdrom-checker (1.20) unstable; urgency=low

  [ Updated translations ]
  * Lao (lo.po) by Anousak Souphavanh
  * Sinhala (si.po) by Danishka Navin
  * Slovenian (sl.po) by Vanja Cvelbar
  * Telugu (te.po) by Arjuna Rao Chavala

 -- Otavio Salvador <otavio@debian.org>  Fri, 24 Dec 2010 19:50:36 -0200

cdrom-checker (1.19) unstable; urgency=low

  [ Updated translations ]
  * Bengali (bn.po) by Israt Jahan
  * Catalan (ca.po) by Jordi Mallach
  * Icelandic (is.po) by Sveinn  Felli

 -- Otavio Salvador <otavio@debian.org>  Fri, 12 Nov 2010 14:56:55 -0200

cdrom-checker (1.18) unstable; urgency=low

  [ Aurelien Jarno ]
  * Detect the filesystem in /proc/mounts as the same as the device
    instead of hardcoding it to iso9660.

  [ Updated translations ]
  * Asturian (ast.po) by maacub
  * Bulgarian (bg.po) by Damyan Ivanov
  * Bosnian (bs.po) by Armin Beširović
  * Danish (da.po) by Jacob Sparre Andersen
  * Persian (fa.po) by Behrad Eslamifar
  * Serbian (sr.po) by Karolina Kalic
  * Telugu (te.po) by Arjuna Rao Chavala

 -- Aurelien Jarno <aurel32@debian.org>  Mon, 23 Aug 2010 00:18:47 +0200

cdrom-checker (1.17) unstable; urgency=low

  [ Colin Watson ]
  * Upgrade to debhelper v7.

  [ Frans Pop ]
  * Remove no longer needed Lintian override for missing Standards-
    Version field.

  [ Updated translations ]
  * Asturian (ast.po) by astur
  * Belarusian (be.po) by Viktar Siarheichyk
  * Bengali (bn.po) by Israt Jahan
  * Danish (da.po) by Mads Lundby
  * German (de.po) by Holger Wansing
  * Esperanto (eo.po) by Felipe Castro
  * Estonian (et.po) by Mattias Põldaru
  * Persian (fa.po) by acathur
  * French (fr.po) by Christian Perrier
  * Galician (gl.po) by Marce Villarino
  * Hindi (hi.po)
  * Indonesian (id.po) by Arief S Fitrianto
  * Italian (it.po) by Milo Casagrande
  * Central Khmer (km.po) by Khoem Sokhem
  * Kurdish (ku.po) by Erdal Ronahi
  * Macedonian (mk.po) by Arangel Angov
  * Slovenian (sl.po) by Vanja Cvelbar
  * Simplified Chinese (zh_CN.po) by 苏运强

 -- Christian Perrier <bubulle@debian.org>  Sun, 11 Jul 2010 07:11:07 +0200

=== debian/control ===
Source: cdrom-checker
Section: debian-installer
Priority: optional
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Uploaders: Frans Pop <fjp@debian.org>, Christian Perrier <bubulle@debian.org>
Build-Depends: debhelper (>= 7.0.0), po-debconf (>= 0.5.0), libdebian-installer4-dev (>= 0.17), libdebconfclient0-dev (>= 0.46)
Vcs-Svn: svn://svn.debian.org/d-i/trunk/packages/cdrom-checker

Package: cdrom-checker
Architecture: any
Depends: cdrom-detect, cdebconf-udeb (>= 0.31)
XC-Package-Type: udeb
XB-Installer-Menu-Item: 94000
Description: Verify the cd contents

## cdrom-checker 1.20ubuntu1

=== debian/changelog ===
cdrom-checker (1.20ubuntu1) natty; urgency=low

  * Resynchronise with Debian.  Remaining changes:
    - Ubuntu branding.
    - Add cdrom-checker-menu which can be called from the boot menu.
    - Lower priority of cdrom-checker/nextcd and cdrom-checker/firstcd
      questions to medium.
    - Allow cancelling the check part-way through.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 05 Jan 2011 17:22:19 +0000

cdrom-checker (1.19ubuntu1) natty; urgency=low

  * Resynchronise with Debian.  Remaining changes:
    - Ubuntu branding.
    - Add cdrom-checker-menu which can be called from the boot menu.
    - Lower priority of cdrom-checker/nextcd and cdrom-checker/firstcd
      questions to medium.
    - Allow cancelling the check part-way through.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 15 Nov 2010 10:15:24 +0000

cdrom-checker (1.18ubuntu1) natty; urgency=low

  * Resynchronise with Debian.  Remaining changes:
    - Ubuntu branding.
    - Add cdrom-checker-menu which can be called from the boot menu.
    - Lower priority of cdrom-checker/nextcd and cdrom-checker/firstcd
      questions to medium.
    - Allow cancelling the check part-way through.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 22 Oct 2010 11:50:22 +0100

=== debian/control ===
Source: cdrom-checker
Section: debian-installer
Priority: optional
Maintainer: Ubuntu Installer Team <ubuntu-installer@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Uploaders: Frans Pop <fjp@debian.org>, Christian Perrier <bubulle@debian.org>
Build-Depends: debhelper (>= 7.0.0), po-debconf (>= 0.5.0), libdebian-installer4-dev (>= 0.17), libdebconfclient0-dev (>= 0.46)
XS-Debian-Vcs-Svn: svn://svn.debian.org/d-i/trunk/packages/cdrom-checker
Vcs-Bzr: http://bazaar.launchpad.net/~ubuntu-core-dev/cdrom-checker/ubuntu

Package: cdrom-checker
Architecture: any
Depends: cdrom-detect, cdebconf-udeb (>= 0.31)
XC-Package-Type: udeb
XB-Installer-Menu-Item: 94000
Description: Verify the cd contents

## cdrom-checker 1.21

=== debian/changelog ===
cdrom-checker (1.21) unstable; urgency=low

  [ Updated translations ]
  * Bulgarian (bg.po) by Damyan Ivanov
  * Czech (cs.po) by Miroslav Kure
  * Esperanto (eo.po) by Felipe Castro
  * Spanish (es.po) by Javier Fernández-Sanguino
  * Estonian (et.po) by Mattias Põldaru
  * Korean (ko.po) by Changwoo Ryu
  * Romanian (ro.po) by Eddy Petrișor
  * Slovak (sk.po) by Ivan Masár
  * Swedish (sv.po) by Daniel Nylander
  * Telugu (te.po) by Arjuna Rao Chavala
  * Thai (th.po) by Theppitak Karoonboonyanan
  * Uyghur (ug.po) by Sahran

 -- Christian Perrier <bubulle@debian.org>  Sat, 23 Apr 2011 13:02:16 +0200

=== debian/control ===
Source: cdrom-checker
Section: debian-installer
Priority: optional
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Uploaders: Christian Perrier <bubulle@debian.org>
Build-Depends: debhelper (>= 7.0.0), po-debconf (>= 0.5.0), libdebian-installer4-dev (>= 0.17), libdebconfclient0-dev (>= 0.46)
Vcs-Browser: http://git.debian.org/?p=d-i/cdrom-checker.git
Vcs-Git: git://git.debian.org/d-i/cdrom-checker.git

Package: cdrom-checker
Architecture: any
Depends: cdrom-detect, cdebconf-udeb (>= 0.31)
XC-Package-Type: udeb
XB-Installer-Menu-Item: 94000
Description: Verify the cd contents

## cdrom-checker 1.21ubuntu1

=== debian/changelog ===
cdrom-checker (1.21ubuntu1) oneiric; urgency=low

  * Resynchronise with Debian.  Remaining changes:
    - Ubuntu branding.
    - Add cdrom-checker-menu which can be called from the boot menu.
    - Lower priority of cdrom-checker/nextcd and cdrom-checker/firstcd
      questions to medium.
    - Allow cancelling the check part-way through.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 02 May 2011 23:23:32 +0100

## cdrom-checker 1.21ubuntu2

=== debian/changelog ===
cdrom-checker (1.21ubuntu2) precise; urgency=low

  * Test for the dists directory rather than ubuntu.  The ubuntu directory
    is normally a symlink, which doesn't survive in the case of FAT-based
    images.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 23 Apr 2012 16:03:03 +0100

## cdrom-checker 1.22ubuntu1

=== debian/changelog ===
cdrom-checker (1.22ubuntu1) quantal; urgency=low

  * Resynchronise with Debian.  Remaining changes:
    - Ubuntu branding.
    - Add cdrom-checker-menu which can be called from the boot menu.
    - Lower priority of cdrom-checker/nextcd and cdrom-checker/firstcd
      questions to medium.
    - Allow cancelling the check part-way through.
    - Test for the dists directory rather than ubuntu.  The ubuntu directory
      is normally a symlink, which doesn't survive in the case of FAT-based
      images.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 02 Jul 2012 12:54:46 +0100

cdrom-checker (1.22) unstable; urgency=low

  * Team upload
  * Replace XC-package-Type by package-Type

  [ Updated translations ]
  * Asturian (ast.po) by Mikel González
  * Bulgarian (bg.po) by Damyan Ivanov
  * Tibetan (bo.po) by Tennom
  * Czech (cs.po) by Miroslav Kure
  * Welsh (cy.po) by Dafydd Tomos
  * German (de.po) by Holger Wansing
  * Estonian (et.po) by Mattias Põldaru
  * Hebrew (he.po) by Lior Kaplan
  * Hindi (hi.po) by Kumar Appaiah
  * Indonesian (id.po) by Mahyuddin Susanto
  * Icelandic (is.po) by Sveinn í Felli
  * Italian (it.po) by Milo Casagrande
  * Kannada (kn.po) by Prabodh C P
  * Korean (ko.po) by Changwoo Ryu
  * Lithuanian (lt.po) by Rimas Kudelis
  * Latvian (lv.po) by Rūdolfs Mazurs
  * Macedonian (mk.po) by Arangel Angov
  * Panjabi (pa.po) by A S Alam
  * Polish (pl.po) by Marcin Owsiany
  * Portuguese (Brazil) (pt_BR.po) by Felipe Augusto van de Wiel (faw)
  * Romanian (ro.po) by Ioan Eugen Stan
  * Sinhala (si.po)
  * Ukrainian (uk.po) by Borys Yanovych
  * Simplified Chinese (zh_CN.po) by YunQiang Su

 -- Christian Perrier <bubulle@debian.org>  Fri, 15 Jun 2012 19:24:52 +0200

=== debian/control ===
Source: cdrom-checker
Section: debian-installer
Priority: optional
Maintainer: Ubuntu Installer Team <ubuntu-installer@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Uploaders: Christian Perrier <bubulle@debian.org>
Build-Depends: debhelper (>= 7.0.0), po-debconf (>= 0.5.0), libdebian-installer4-dev (>= 0.17), libdebconfclient0-dev (>= 0.46)
XS-Debian-Vcs-Browser: http://git.debian.org/?p=d-i/cdrom-checker.git
XS-Debian-Vcs-Git: git://git.debian.org/d-i/cdrom-checker.git
Vcs-Bzr: http://bazaar.launchpad.net/~ubuntu-core-dev/cdrom-checker/ubuntu

Package: cdrom-checker
Architecture: any
Depends: cdrom-detect, cdebconf-udeb (>= 0.31)
XC-Package-Type: udeb
XB-Installer-Menu-Item: 94000
Description: Verify the cd contents

## cdrom-checker 1.23

=== debian/changelog ===
cdrom-checker (1.23) unstable; urgency=low

  [ Updated translations ]
  * Catalan (ca.po) by Jordi Mallach

 -- Christian Perrier <bubulle@debian.org>  Sun, 09 Dec 2012 16:55:27 +0100

=== debian/control ===
Source: cdrom-checker
Section: debian-installer
Priority: optional
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Uploaders: Christian Perrier <bubulle@debian.org>
Build-Depends: debhelper (>= 7.0.0), po-debconf (>= 0.5.0), libdebian-installer4-dev (>= 0.17), libdebconfclient0-dev (>= 0.46)
Vcs-Browser: http://git.debian.org/?p=d-i/cdrom-checker.git
Vcs-Git: git://git.debian.org/d-i/cdrom-checker.git

Package: cdrom-checker
Architecture: any
Depends: cdrom-detect, cdebconf-udeb (>= 0.31)
Package-Type: udeb
XB-Installer-Menu-Item: 94000
Description: Verify the cd contents

## cdrom-checker 1.24ubuntu1

=== Makefile ===
--- 
+++ 
@@ -20,7 +20,7 @@
 CC = gcc
 CFLAGS = -W -Wall -Os -fomit-frame-pointer
 LD = gcc
-LDLFAGS =
+LDFLAGS =
 LDLIBS = -ldebconfclient -ldebian-installer
 APP = cdrom-checker

=== debian/changelog ===
cdrom-checker (1.24ubuntu1) raring; urgency=low

  * Resynchronise with Debian.  Remaining changes:
    - Ubuntu branding.
    - Add cdrom-checker-menu which can be called from the boot menu.
    - Lower priority of cdrom-checker/nextcd and cdrom-checker/firstcd
      questions to medium.
    - Allow cancelling the check part-way through.
    - Test for the dists directory rather than ubuntu.  The ubuntu directory
      is normally a symlink, which doesn't survive in the case of FAT-based
      images.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 07 Feb 2013 20:54:17 +0000

cdrom-checker (1.24) unstable; urgency=low

  [ Colin Watson ]
  * Fix "LDLFAGS" typo in Makefile.
  * Mark argc parameter to main as unused.

 -- Christian Perrier <bubulle@debian.org>  Mon, 28 Jan 2013 06:57:08 +0100

cdrom-checker (1.23ubuntu1) raring; urgency=low

  * Resynchronise with Debian.  Remaining changes:
    - Ubuntu branding.
    - Add cdrom-checker-menu which can be called from the boot menu.
    - Lower priority of cdrom-checker/nextcd and cdrom-checker/firstcd
      questions to medium.
    - Allow cancelling the check part-way through.
    - Test for the dists directory rather than ubuntu.  The ubuntu directory
      is normally a symlink, which doesn't survive in the case of FAT-based
      images.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 13 Dec 2012 15:36:41 +0000

=== debian/control ===
Source: cdrom-checker
Section: debian-installer
Priority: optional
Maintainer: Ubuntu Installer Team <ubuntu-installer@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Uploaders: Christian Perrier <bubulle@debian.org>
Build-Depends: debhelper (>= 7.0.0), po-debconf (>= 0.5.0), libdebian-installer4-dev (>= 0.17), libdebconfclient0-dev (>= 0.46)
XS-Debian-Vcs-Browser: http://git.debian.org/?p=d-i/cdrom-checker.git
XS-Debian-Vcs-Git: git://git.debian.org/d-i/cdrom-checker.git
Vcs-Bzr: http://bazaar.launchpad.net/~ubuntu-core-dev/cdrom-checker/ubuntu

Package: cdrom-checker
Architecture: any
Depends: cdrom-detect, cdebconf-udeb (>= 0.31)
Package-Type: udeb
XB-Installer-Menu-Item: 94000
Description: Verify the cd contents
